<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Samsung Fax Setting</string>
	<key>CoverPage</key>
	<string>Samsung Fax Cover Page</string>
	<key>CoverPage104</key>
	<string>Samsung Fax Cover Page</string>
	<key>PasswordSummary</key>
	<string>Password</string>
	<key>UsernameSummary</key>
	<string>Username</string>
	<key>NotificationSummary</key>
	<string>Notification</string>
	<key>AccountSummary</key>
	<string>Account</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Couldn’t convert  to int</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Missing Username</string>
	<key>Wrong password lenght</key>
	<string>Wrong password lenght</string>
	<key>Password and Confirm Password is differ</key>
	<string>Password and Confirm Password is differ</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>In order to print to this printer, you must enter both a username and a password</string>
	<key>On</key>
	<string>On</string>
	<key>Off</key>
	<string>Off</string>
</dict>
</plist>
